1. Please take a little time for this simple survey! Thank you for participating!
    Dismiss Notice

Question About Newer Versions of Plesk

Discussion in 'Plesk for Linux - 8.x and Older' started by Deane, May 18, 2005.

  1. Deane

    Deane Guest

    0
     
    We have Plesk 5 on our server, and we've been frustrated with the inability to upgrade pieces of the server software.

    For instance, my server guy tells me that we can't upgrade to MySQL 4 or the latest version of PHP because Plesk is hard-wired for the versions we have now.

    Has this changed? Can I upgrade to different versions of software, or even different software, than what Plesk comes with? For instance, we like a certain DNS package. Can we use this with Plesk, or are we stuck with what Plesk comes with?

    Deane
     
Loading...